/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@font-face {
  font-family: iranSans;
  src: url('./assets/fonts/iran-sans.ttf') format('truetype');
}

@font-face {
    font-family: elMessiri;
    src: url('./assets/fonts/elmessiri-medium.otf') format('opentype');
  }

  * {
      text-align: right
  }

  body {
      margin: 0;
  }